/* --------------------------------
	Search Form
-------------------------------- */


.cd-main-search input.search-query {
  width: 100%;
  color: #333;
}

.cd-main-search input.search-query:focus {
  outline: none;
}

.cd-main-search input.search-query::-webkit-input-placeholder {
  color: #5c5d6a;
}

.cd-main-search input.search-query::-moz-placeholder {
  color: #5c5d6a;
}

.cd-main-search input.search-query:-moz-placeholder {
  color: #5c5d6a;
}

.cd-main-search input.search-query:-ms-input-placeholder {
  color: #5c5d6a;
}

.cd-main-search {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s, visibility 0.3s;
    -moz-transition: opacity 0.3s, visibility 0.3s;
    transition: opacity 0.3s, visibility 0.3s;
}

.cd-main-search form {
	height: 100%;
	width: 100%;
    padding: 0;
    border-bottom: 1px solid rgba(255,255,255,0.5);

	
}

@media (min-width:769px){
	.cd-main-search form{
		width: 90%;
		margin: 0 auto;
		padding-top:0;
		border: none;
	}	
}

.cd-main-search input.search-query {
	font-size: 2.4rem;
	height: 100%;
	background-color: transparent;
	/* don't overlap <select> element */
	padding-right: 0px;
	border: none;
	color: #fff;
}

@media(min-width:769px){
	.cd-main-search input.search-query{
		color: rgba(0,0,0,0.8);
	}
}

.cd-main-search .close {
	/* 'X' icon - used to close the search form */
	display: inline-block;
	position: absolute;
	right: 20px;
	top: 20px;
	height: 40px;
	width: 40px;
	-webkit-transform: translateY(-50%) scale(0);
	-moz-transform: translateY(-50%) scale(0);
	-ms-transform: translateY(-50%) scale(0);
	-o-transform: translateY(-50%) scale(0);
	transform: translateY(-50%) scale(0);
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	opacity:1;
	margin-top: 15px;
}

@media(min-width:1200px){
	.cd-main-search .close{
		top: 30px;
	}
}

.cd-main-search .close::before, .cd-main-search .close::after {
	/* used to create the 'X' icon in css */
	content: '';
	position: absolute;
	height: 20px;
	width: 2px;
	background-color: #0f223e;
	left: 50%;
	top: 50%;
}

.cd-main-search .close::before {
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
	-o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
	transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
.cd-main-search .close::after {
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.cd-main-search.is-visible {
	/* search form open */
	opacity: 1;
	visibility: visible;
}
.cd-main-search.is-visible .close {
	-webkit-transform: translateY(-50%) scale(1);
	-moz-transform: translateY(-50%) scale(1);
	-ms-transform: translateY(-50%) scale(1);
	-o-transform: translateY(-50%) scale(1);
	transform: translateY(-50%) scale(1);
}

@media(max-width: 768px){
	.cd-main-search.is-visible .close{
		display: none;
	}
}
.animate-search .cd-main-search.is-visible {
	/* trigger search form animation if <header> has the .animate-search class */
	-webkit-animation: cd-slide-in 0.3s;
	-moz-animation: cd-slide-in 0.3s;
	animation: cd-slide-in 0.3s;
}

@-webkit-keyframes cd-slide-in {
  0% {
    -webkit-transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes cd-slide-in {
  0% {
    -moz-transform: translateY(-100%);
  }
  100% {
    -moz-transform: translateY(0);
  }
}
@keyframes cd-slide-in {
  0% {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}


@-webkit-keyframes cd-3d-rotation {
  0% {
    -webkit-transform: perspective(1000px) rotateX(-90deg);
  }
  100% {
    -webkit-transform: perspective(1000px) translateY(0);
  }
}

@-moz-keyframes cd-3d-rotation {
  0% {
    -moz-transform: perspective(1000px) rotateX(-90deg);
  }
  100% {
    -moz-transform: perspective(1000px) translateY(0);
  }
}

@keyframes cd-3d-rotation {
  0% {
    -webkit-transform: perspective(1000px) rotateX(-90deg);
    -moz-transform: perspective(1000px) rotateX(-90deg);
    -ms-transform: perspective(1000px) rotateX(-90deg);
    -o-transform: perspective(1000px) rotateX(-90deg);
    transform: perspective(1000px) rotateX(-90deg);
  }
  100% {
    -webkit-transform: perspective(1000px) translateY(0);
    -moz-transform: perspective(1000px) translateY(0);
    -ms-transform: perspective(1000px) translateY(0);
    -o-transform: perspective(1000px) translateY(0);
    transform: perspective(1000px) translateY(0);
  }
}
@media (max-width:768px) {
	.search-trigger{
		display: none !important;
	}
}
.search-trigger {
	display: inline-block;
	position: relative;
	z-index: 3;
	height: 40px;
	width: 40px;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	color: #fff;
	vertical-align: middle;
}

.search-trigger::after, .search-trigger:before {
	/* used to create the icon lens and the background circle */
	content: '';
	position: absolute;
}

@media(min-width:769px){
	.search-btn{
		display: none;
	}
}
.search-trigger::after{
	left: 0;
	top: 12px;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	/*height: 16px;
	width: 16px;
	background: url(/images/template/icons.svg) no-repeat -16px 0;*/
	font-family: 'Glyphicons Halflings';
	content: "\e003";
	color: #0f223e;
}

.search-form-visible.search-trigger::after {
	/* icon lens */
	left: 60%;
	top: 15px;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	/*height: 16px;
	width: 16px;
	background: url(/images/template/icons.svg) no-repeat -16px 0;*/
	font-family: 'Glyphicons Halflings';
	content: "\e003";
	color: #0f223e;
}



.search-trigger::before {
	/* background circle */
	left: 60%;
	top: 15px;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0);
	-ms-transform: translateX(-50%) translateY(-50%) scale(0);
	-o-transform: translateX(-50%) translateY(-50%) scale(0);
	transform: translateX(-50%) translateY(-50%) scale(0);
	height: 100%;
	width: 100%;
	background-color: #62b66f;
	border-radius: 50%;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.no-touch .search-trigger:hover::before {
	background-color: #5f259f;
}

.search-trigger.search-form-visible {
	-webkit-transform: translateX(-46px);
	-moz-transform: translateX(-46px);
	-ms-transform: translateX(-46px);
	-o-transform: translateX(-46px);
	transform: translateX(-46px);
}

.search-trigger.search-form-visible::before {
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1);
	-moz-transform: translateX(-50%) translateY(-50%) scale(1);
	-ms-transform: translateX(-50%) translateY(-50%) scale(1);
	-o-transform: translateX(-50%) translateY(-50%) scale(1);
	transform: translateX(-50%) translateY(-50%) scale(1);
}

.search-trigger.search-form-visible::after{
	color: #fff;
}

.header-search{
	padding-top: 15px;
}